Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1323

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-1323
Last Modified 05 Sep 2008 04:26:15
Published 16 May 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1323

Summary

Buffer overflow in MIT Kerberos 5 (krb5) 1.2.2 and earlier allows remote attackers to cause a denial of service and possibly execute arbitrary code via base-64 encoded data, which is not properly handled when the radix_encode function processes file glob output from the ftpglob function.

Vulnerable Systems

Application

  • Mit Kerberos 5-1.2.2


References

REDHAT - RHSA-2001:060

BUGTRAQ - 20010426 Security advisory: krb5 ftpd buffer overflows

CONFIRM - http://web.mit.edu/kerberos/www/advisories/ftpbuf.txt

IMMUNIX - IMNX-2001-70-022-01


Last Updated: 27 May 2016 10:36:37